/* Download CSS */
#target-content {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
}

#target-content:target {
  pointer-events: all;
  opacity: 1;
}

#target-content #target-inner {
  position: absolute;
  display: block;
  padding: 48px;
  line-height: 1.8;
  width: 420px;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.2);
  background: white;
  color: #34495E;
}

#target-content #target-inner h2 { margin-top: 0; }

#target-content #target-inner code { font-weight: bold; }

#target-content a.close {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #34495E;
  opacity: 0.5;
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
}

#target-content a.close:hover { opacity: 0.4; }

.download_cotainer {
width:100%;
	
}
 
 .download_info {
 width:100%;
	
}
	  

.download_title{
font-weight:bold;
}

.format_list{
width:100%;
}

.format_list table{
width:100%;
border: solid 1px #CCC; 
-moz-box-shadow: 5px 5px 0px #999; 
-webkit-box-shadow: 5px 5px 0px #999; 
box-shadow: 5px 5px 0px #999;
 border-collapse: collapse;
}

.format_list table tr{
margin-top:10px;
border:2px #999999 solid;
width:100%;
height:35px;
}

.format_list table tr td{
border-bottom:1px solid #008999;
border-left:1px solid #008999;
padding:5px;
}

.format_list table tr th{
border-bottom:1px solid #008999;
border-left:1px solid #008999;
text-align:center;
font-weight:bold;
padding:5px;
}

.downloadThumbnail{
border: solid 1px #CCC; 
-moz-box-shadow: 5px 5px 0px #999; 
-webkit-box-shadow: 5px 5px 0px #999; 
box-shadow: 5px 5px 0px #999;

}


.downloadButton
{
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    
	font: bold 11px Arial;
  text-decoration: none;
  background-color: #EEEEEE;
  color: #333333;
  padding: 10px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;

}
.downloadButton:hover
{
text-decoration:none;
background:#FFFF99;
}